Subject: RE: EES/PJM Margin
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 10 Dec 2001 05:02:15 -0800 (PST)

I don't know of any EES collateral at PJM.  Very small position in PECO territory.  
 
Jim

-----Original Message-----
From: Nicolay, Christi L. 
Sent: Sunday, December 09, 2001 4:17 PM
To: Nettelton, Marcus
Cc: Sharp, Vicki; Steffes, James D.; Kingerski, Harry
Subject: FW: EES/PJM Margin

I can check with PJM, if necessary, unless there is someone else at EES that may know of the collateral situation.  Thanks.

-----Original Message----- 
From: Sacks, Edward 
Sent: Sun 12/9/2001 3:36 PM 
To: Nicolay, Christi L. 
Cc: Ring, Richard 
Subject: RE: PJM Margin

I don't have any knowledge of EES or EEMC posting collateral.  

 -----Original Message----- 
From:   Nicolay, Christi L.  
Sent:   Friday, December 07, 2001 3:48 PM 
To:     Sacks, Edward 
Cc:     Ring, Richard 
Subject:        FW:  PJM Margin 

Ed--Does EES or EEMC have collateral at PJM?  Is it $0?  Thanks.  Christi 

 -----Original Message----- 
From:   Sacks, Edward  
Sent:   Wednesday, December 05, 2001 9:46 AM 
To:     Nettelton, Marcus 
Subject:        RE: PJM - Cash Margin 

PJM 
        EPMI  -  $31,000,000 in cash 

ISO New England 
        Enron Power Marketing, Inc.     $52,000,000 in bonds (aggregate) 
        Enron Energy Services, Inc.     $20,000,000 in bonds (aggregate) 
        Enron Energy Marketing Corp.    $14,423,297.39 in bonds 

NYISO 
        I will need to look into this.  Based on my information, I see that we have provided gtys for EPMI, but I'm not quite   certain what collateral we may have posted for EES.

 -----Original Message----- 
From:   Nettelton, Marcus  
Sent:   Wednesday, December 05, 2001 8:33 AM 
To:     Sacks, Edward 
Subject:        RE: PJM - Cash Margin 

Who at Enron will have the details as to what we have posted, for which company and in what form the collateral is held?

 -----Original Message----- 
From:   Sacks, Edward  
Sent:   Wednesday, December 05, 2001 7:34 AM 
To:     Nettelton, Marcus 
Subject:        RE: PJM - Cash Margin 

 - NYISO - These are the names that I have.  I believe that Andy is the guy that we would want to talk to but I don't have his number.  Phil is also a credit contact, so he should be able to answer any questions.

Phil Gootee 518-356-7636 
Ray Staleer 518-356-6077 
Andy Ragona 

Rgds, 
Ed Sacks 

 -----Original Message----- 
From:   Nettelton, Marcus  
Sent:   Tuesday, December 04, 2001 4:46 PM 
To:     Sacks, Edward 
Subject:        RE: PJM - Cash Margin 

Thank you Ed. Who can I speak to about any collateral posted with the NYISO? 
        
Marcus 

 -----Original Message----- 
From:   Sacks, Edward  
Sent:   Tuesday, December 04, 2001 4:31 PM 
To:     Nettelton, Marcus 
Subject:        PJM - Cash Margin 

We currently have $31MM in cash margin posted to PJM Interconnection, LLC.  My contact is Jay Niemeyer and he can be reached at 610-666-4407.  

I will get the bond information to you tommorrow.  To the extent that you would like to contact them, I suggest that you contact Cheryl Arnold, 413-535-4018 and Ellen Francoeur, 413-535-4000.  Another is the CFO, Ed McCann.

Ed